<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>calculator</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <center>
        <div>
            
                <h1> Calculator </h1>
                <button type="button" onclick="calculator('+')">ADD!</button><br>
                <button type="button" onclick="calculator('-')">Substract!</button><br>
                <button type="button" onclick="calculator('*')">Multiply!</button><br>
                <button type="button" onclick="calculator('/')">Divide!</button><br>
        </div>
    </center>
    
    <script src="script.js"></script>
</body>
</html>